#banner {
    display: table-cell;
    font-size: 35px;
    height: 50px;
    margin: 0px 40px 0px 0px;
    vertical-align: middle;
}

body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    line-height: 1.1em;
    margin: 0px;
    overflow: hidden;
    text-align: left;
}

.contact table {
    width: 100%;
}
.contact input {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    width: 100%;
}
.contact textarea {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    width: 100%;
}

#container {
    overflow: auto;
}

#content {
    float: left;
    font-size: 0.7em;
    padding: 10px;
}

.download {
    min-width: 450px;
    width: 90%;
}
.download thead {
    background-image: url('../images/heading.png');
    background-repeat: repeat-x;
}
.download tbody tr {
    vertical-align: top;
}
.download td.headericon {
    background-image: url('../images/download.png');
    background-position: 50%;
    background-repeat: no-repeat;
    width: 30px;
}
.download td.headerdescription {

}
.download td.date {
    text-align: right;
    width: 150px;
}
.download td.size {
    text-align: right;
}

.email a{
    cursor: pointer;
    color: #cc3300;
    text-decoration: none;
}
.email a:hover {
    color: #ffcc00;
}

#footer {
    background-color: #F2F2F2;
    bottom: 0px;
    color: #333333;
    font-size: 0.6em;
    left: 0px;
    padding: 0 10px;
    position: absolute;
}

#header {
    background-image: url('../images/logo.png');
    background-position: 20px 0;
    background-repeat: no-repeat;
    height: 130px;
}

.imgscaled {
  cursor: pointer;
}

#leftSidebar {
    float: left;
    font-size: 0.6em;
    padding: 5px;
    width: 150px;
}


#leftSidebar table {
    /*    width: 100%;*/
}
#leftSidebar input {
    width: 100%;
}
#leftSidebar_border {
    border:1px solid gray; 
    padding: 2px;
    width: 100%;
} 
li span.link1 {
    /*line-height: 1.8em;*/
}
.link1 {
    cursor: pointer;
    color: #cc3300;
    text-decoration: none;
}
.link1:hover {
    color: #ffcc00;
}
.link2 {
    cursor: pointer;
    color: #333333;
    text-decoration: none;
}
.link2:hover {
    color: #999999;
}
.linkimg {
    border-style: none;
    cursor: pointer;
}

#login button {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    width: 100%;
}
#login input {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
}

#main {
    margin-top: 2px;
    padding-top: 5px;
}

#outerBorder {
    margin: 0px;
}

.report tr {
    vertical-align: top;    
}

#rightSidebar {
    float: right;
    font-size: 0.6em;
    padding: 5px;
    width: 150px;
}

#subheader {
    clear:both;
    height:20px;
}
#subheader div {
    /*  float:right; */
}

ul.listitem {
    list-style-position: outside;
    list-style-image: url('../images/pointarrow.gif');
    padding-left: 15px;
    margin-left: 0px;
}
ul.listheading {
    list-style-position: outside;
    list-style-type: none;
    padding-left: 5px;
    margin-left: 0px;
}